Request Tracker CVE-2014-9472 Remote Denial of Service Vulnerability

Request Tracker is prone to a remote denial-of-service vulnerability.

An attacker can leverage this issue to consume CPU resources and excessive disk usage triggering denial-of-service condition.

Note: This issue was previously titled 'Debian 'request-tracker4' Package CVE-2014-9472 Remote Denial of Service Vulnerability'. The title and technical details have been changed to better reflect the underlying component affected.


 

Privacy Statement
Copyright 2010, SecurityFocus